Commit e85412ee authored by Ubbo Veentjer's avatar Ubbo Veentjer
Browse files

update jquery to 3.5.1 to resolve 3 vulnerabilities

parent 119ccb41
Pipeline #134933 passed with stages
in 10 minutes and 6 seconds
......@@ -2,8 +2,8 @@
"name": "textgridrep-portal",
"version": "3.0.0",
"dependencies": {
"jquery": "^1.11.2",
"openseadragon": "^2.4.1",
"font-awesome": "4.3.0"
"font-awesome": "4.3.0",
"jquery": "^3.5.1",
"openseadragon": "^2.4.1"
}
}
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment